npm54Помірнийіндекс здоров'я

ctrl-escp/flastProvides a flat Abstract Syntax Tree and an Arborist to trim and modify the tree
JavaScript★ 4↓ 4 420/міс5 жовт. 2026 р.
npm54Помірнийіндекс здоров'я

dcodeIO/long.jsA Long class for representing a 64-bit two's-complement integer value.
JavaScript★ 918↓ 331M/міс16 вер. 2026 р.
npm54Помірнийіндекс здоров'я

debug-js/debugA tiny JavaScript debugging utility modelled after Node.js core's debugging technique. Works in Node.js and web browsers
JavaScript★ 11.5K↓ 2.9B/міс21 жовт. 2026 р.
npm54Помірнийіндекс здоров'я
TypeScript★ 1↓ 4 211/міс18 вер. 2026 р.
npm54Помірнийіндекс здоров'я
JavaScript · TypeScript★ 2↓ 35.1K/міс15 вер. 2026 р.
npm54Помірнийіндекс здоров'я
JavaScript · HTML★ 4 350↓ 36.9M/міс17 вер. 2026 р.
npm54Помірнийіндекс здоров'я
JavaScript★ 181↓ 14.6M/міс27 серп. 2026 р.
npm54Помірнийіндекс здоров'я
TypeScript★ 80↓ 4 514/міс10 вер. 2026 р.
npm54Помірнийіндекс здоров'я

jesusgraterol/web-utils-kitThe web-utils-kit package provides a collection of well-tested and thoroughly documented utility functions for various web development needs. Each function adheres to a strict coding style and best practices to ensure consistency and maintainability.
TypeScript★ 0↓ 2 706/міс13 вер. 2026 р.
npm54Помірнийіндекс здоров'я
JavaScript★ 21↓ 858/міс16 вер. 2026 р.
npm54Помірнийіндекс здоров'я

kpanuragh/zlibPure javascript implementation of Zlib nodejs core module.The zlib module provides compression functionality implemented using Gzip and Deflate/Inflate.
JavaScript★ 2019 жовт. 2026 р.
npm54Помірнийіндекс здоров'я
JavaScript★ 35↓ 719M/міс16 вер. 2026 р.
npm54Помірнийіндекс здоров'я
JavaScript★ 159↓ 355/міс19 вер. 2026 р.
npm54Помірнийіндекс здоров'я

opengeo-tech/GeoPickerGeospatial data picker via fast Api Rest interface, not only another simple elevation service.
JavaScript · HTML★ 43↓ 65/міс20 вер. 2026 р.
npm54Помірнийіндекс здоров'я

pimatis/svelte-doctorDiagnose and fix performance, correctness, and architecture issues in your Svelte codebase
TypeScript★ 41↓ 4 560/міс10 вер. 2026 р.
npm54Помірнийіндекс здоров'я
JavaScript★ 20214 вер. 2026 р.
npm54Помірнийіндекс здоров'я
JavaScript★ 42↓ 10.4M/міс23 вер. 2026 р.
Packagist54Помірнийіндекс здоров'я
PHP★ 3 345↓ 24.7M/міс20 жовт. 2026 р.
Packagist54Помірнийіндекс здоров'я
PHP★ 146↓ 21.8M/міс20 жовт. 2026 р.
npm54Помірнийіндекс здоров'я

themartiancompany/evm-contracts-tools.jsJavaScript programs and libraries to enable seamless development of native computer applications designed to interact with Ethereum Virtual Machine-compatible networks.
JavaScript★ 3↓ 3 508/міс13 вер. 2026 р.
npm54Помірнийіндекс здоров'я

vanderlee/tristatejQuery standalone tristate (indeterminate) checkbox with pseudo selectors and optional value modification and .val() overwrite. Standalone, so usable for purposes other than list/tree marking.
JavaScript · HTML★ 34↓ 12.2K/міс15 вер. 2026 р.
Maven54Помірнийіндекс здоров'я

xpenatan/jParserWebIDL native code Java generator and compiler for desktop, mobile and browser
Java · C★ 1320 жовт. 2026 р.
npm53Помірнийіндекс здоров'я

ALightbolt4G/nitronBuild real Android APKs from web apps in seconds — no Android Studio, no Gradle, no SDK
TypeScript · HTML · Java★ 23↓ 3 551/міс13 вер. 2026 р.
npm53Помірнийіндекс здоров'я

AlbertAZ1992/every-qrcodeOpen-source React QR code generator and Web Component with deterministic 3D Tree and Terrain effects, powered by WebGPU.
TypeScript★ 27↓ 10.8K/міс8 жовт. 2026 р.
npm53Помірнийіндекс здоров'я

AsyncBanana/microdiffA fast, zero dependency object and array comparison library. Significantly faster than most other deep comparison libraries and has full TypeScript support.
JavaScript★ 3 871↓ 6.7M/міс15 вер. 2026 р.
npm53Помірнийіндекс здоров'я
JavaScript★ 2↓ 8 830/міс25 вер. 2026 р.
npm53Помірнийіндекс здоров'я
JavaScript★ 283↓ 13K/міс17 вер. 2026 р.
npm53Помірнийіндекс здоров'я

SorinGFS/idn-hostnameAn internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/міс13 вер. 2026 р.
npm53Помірнийіндекс здоров'я
TypeScript · JavaScript★ 18↓ 25.7K/міс12 жовт. 2026 р.
npm53Помірнийіндекс здоров'я

baqhub/tiwiReact library to create components with Tailwind styles baked in.
TypeScript★ 2↓ 3 104/міс18 вер. 2026 р.